#accordian {
	background: #BBF3DB;
	width: 100%;
	color: white;
}
#accordian ul {
	margin: 0;
	padding: 0;
}
/*heading styles*/
#accordian h3,
#accordian a.root-item,
#accordian a.root-item-selected {
	font-size: 14px;
	display: block;
	line-height: 34px;
	padding: 0 10px;
	margin: 0;
	cursor: pointer;
	background: #128258; 
	border-bottom: 1px solid #ffffff;
	text-transform: none;
	font-family: 'DINPro';
}
#accordian h3,
#accordian a.root-item,
#accordian a.root-item-selected {
	color: #ffffff !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
}
#accordian a.root-item-selected,
#accordian li.active h3 {
	/*font-weight: 700;*/
	background: #E4BD09;
	color: #ffffff;

}
/*list items*/
#accordian li {
	list-style-type: none;
}
/*links*/
#accordian ul ul li a {
	color: #128258;
	text-decoration: none;
	font-size: 14px;
	line-height: 28px;
	display: block;
	padding: 0 15px 5px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
	border-bottom: 1px solid #ffffff;
}
/*hover effect on links*/
#accordian ul ul li a:hover {
	/*background: #003545;*/
	border-left: 5px solid #E4BD09;
	border-bottom-color: #E4BD09;
}
#accordian ul ul li a.item-selected {
	border-left: 5px solid #444444;
	border-bottom-color: #444444;
	color: #444444;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}